h1, h2, h3, h4, h5, h6, input, button, textarea, p, li, textarea, label {
	font-family: "Montserrat","Open Sans", Helvetica, Arial, sans-serif;
	font-weight: 400;
}
p, li {
	font-size: 22px;
	line-height: 1.5;
	margin-bottom: 1.3em;
	letter-spacing: 0;
	font-weight: 400;
}

.nopad {
	padding: 0;
}

/** ACTIVE CAMPAIGN CUSTOMIZATION **/
._error-inner {
	border: 2px dashed #FFF;
	padding: 5px 10px;
	margin: 8px 0;
	background-color: #C00;
	COLOR: #FFF;
}
.hero h2 {
	font-size: 32px;
	font-weight: bold;
	margin-bottom: 20px;
	display: block;
}
section.hero{
	min-height: 100vh;
	width: 100%;
	display: flex;
	align-items: flex-end;
	background-image: url("../images/hero.jpg");
	background-position: center top;
	background-size: cover;
	background-attachment: scroll;
	background-repeat: no-repeat;
}
.hero img.logo{
	max-width: 400px;
	margin-bottom: 0;
}
section.hero .w100{
	width: 100%;
}
section.hero .row{
	width: 100%;
	display: flex;
	align-items: center;
	max-width: 85rem;
}
section.hero .wrap-form{
	background: #ffff;
	padding: 2em;
	border-radius: 20px;
	box-shadow: 0 0 20px -15px rgba(0,0,0,0.6);
	position: relative;
	z-index: 2;
	border: 2px solid #5dbcd2;
	margin-bottom: 30px;
}
.form{
	position: relative;
}
.form img{
	position: absolute;
	width: 350px;
	bottom: -30px;
	left: -250px;
	z-index: 1;
}
.hero .wrap-form button#_form_3_submit {
	display: block;
	padding: 20px;
	background: green;
	width: 100%;
	color: #fff;
	font-weight: bold;
	margin-top: 20px;
	border-radius: 10px;
	border-bottom: 4px solid darkgreen;
	font-size: 20px;
}

.hero ul{
	margin-left: 0;
	list-style-type: none;
}
.hero ul li{
	list-style-type: none;
}
.hero ul li:before{
	font-family: 'FontAwesome';
	content: '\f046';
	color: green;
	font-size: 25px;
	margin-right: 10px;
}

.hero li{
	font-size: 20px;
}

.hero input[type=checkbox]{
	margin-bottom: 0;
}
.hero label.mb{
	margin-bottom: 5px;
}
.hero .privacy_checklist {
	padding: 15px 5px;
	background: #f7f7f8;
	margin-bottom: 20px;
	border: 1px dashed #008dc1;
}
.hero .wrap-form ._form-label{
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 2px;
}
.hero .wrap-form input[type="text"] {
	height: 50px;
	padding: 10px 10px 10px 60px;
	font-family: 'Montserrat', sans-serif;
	color: #000;
}
.hero .wrap-form ._field-wrapper {
	position: relative;
}
.hero .wrap-form ._field-wrapper i{
	position: absolute;
	left: 0;
	top: 50%;

	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);

	background: #008dc1;
	display: block;
	height: 50px;
	width: 50px;
	text-align: center;
	line-height: 50px;
	font-size: 22px;
	color: #fff;
}

@media only screen and (min-width: 1135px) and (max-width: 1235px) {
	.hero ul li{
		font-size: 20px;
		padding-right: 20px;
	}
}
@media only screen and (min-width: 1001px) and (max-width: 1100px) {
	.form img {
		position: absolute;
		width: 340px;
		bottom: -50px;
		left: -230px;
		z-index: 1;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1000px) {
	.form img{
		width: 250px;
		left: -180px;
	}
	.hero h2 {
		font-size: 26px;
	}
}

@media only screen and (max-width: 767px){
	section.hero{
		display: block;
		padding: 0 10px;
		background-image: url("../images/hero-resp.jpg");
	}
	section.hero .row{
		display: block;
		width: 100%;
	}
	section.hero img.logo {
		max-width: 250px;
		margin: 20px auto 30px;
	}
	section.hero h2 {
		font-size: 30px;
		font-weight: bold;
		margin-bottom: 20px;
		text-align: center;
	}
	section.hero li{
		font-size: 22px;
	}
	.form img {
		position: relative;
		width: 300px;
		bottom: 0;
		left: 0;
		z-index: 1;
		margin: 0 auto;
		display: block;
	}

	div#recaptcha_0 {
		-webkit-transform: scale(0.9);
		-moz-transform: scale(0.9);
		-ms-transform: scale(0.9);
		-o-transform: scale(0.9);
		transform: scale(0.9);

		-webkit-transform-origin: left;
		-moz-transform-origin: left;
		-ms-transform-origin: left;
		-o-transform-origin: left;
		transform-origin: left;
	}

}

